openSUSE Security Update : smb4k (openSUSE-2017-595)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update for smb4k fixes the following issues :

- Disabled dbus service and polkit rules, because this
version of smb4k has a local root exploit issue
(boo#1036245, CVE-2017-8849). Automatic mounting will no
longer be possible to work around this security issue.

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=1036245

Solution :

Update the affected smb4k packages.

Risk factor :

High / CVSS Base Score : 7.2
(CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 100286 ()

Bugtraq ID:

CVE ID: CVE-2017-8849

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now